<?php
$z[0]=Array("field","李伯清,夜话,偷换,慨念,假打,夫",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","假打夫妇邀约马耳门去任二哥的农家乐一鸡三吃，小工抱了个仔公鸡过来，三人给了一口价三元钱。 小工把钱交给老板，老板一算收多了五角，马上喊小工去退。 五角钱三个人不好分，还是退他们三角算了。 小工把剩下两角揣进了自己的荷包。 该算老太婆帐了 三个人",72,355);
$z[1][4]['name']="description";
$z[2]=Array("field","李伯清夜话（偷换慨念）",357,417);
$z[2][4]['name']="title";
$z[3]=Array("field","",419,458);
$z[3][4]['name']="writer";
$z[4]=Array("field","",460,499);
$z[4][4]['name']="source";
$z[5]=Array("field","",501,541);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p style=\"text-indent: 2em\">\r\n	假打夫妇邀约马耳门去任二哥的农家乐&ldquo;一鸡三吃&rdquo;，小工抱了个仔公鸡过来，三人给了一口价&mdash;&mdash;三元钱。</p>\r\n<p style=\"text-indent: 2em\">\r\n	小工把钱交给老板，老板一算收多了五角，马上喊小工去退。</p>\r\n<p style=\"text-indent: 2em\">\r\n	&ldquo;五角钱三个人不好分，还是退他们三角算了。&rdquo;</p>\r\n<p style=\"text-indent: 2em\">\r\n	小工把剩下两角揣进了自己的荷包。</p>\r\n<p style=\"text-indent: 2em\">\r\n	该算老太婆帐了&mdash;&mdash;</p>\r\n<p style=\"text-indent: 2em\">\r\n	三个人，一家就等于出了九角钱买这只鸡，三九就二十七，加上小工贪污的两角，才二元九。</p>\r\n<p style=\"text-indent: 2em\">\r\n	请问：</p>\r\n<p style=\"text-indent: 2em\">\r\n	&ldquo;还有一角，跑到哪里去了？&rdquo;</p>",543,1284);
$z[6][4]['name']="body";
$z[7]=Array("field","",1286,1325);
$z[7][4]['name']="litpic";

?>